@font-face {
    font-family: "xo_verbenaregular";
    src: url('/XO_Verbena.ttf') format('truetype');
}
@font-face {
    font-family: "xo_orielregular";
    src: url('/XO_Oriel.ttf') format('truetype');
}
@font-face {
    font-family: "xo_tahionregular";
    src: url('/XO_Tahion.ttf') format('truetype');
}
body {
        background-image: url("1111.jpg");
        background-attachment: fixed;
        background-size: 100%;
        background-position: top;
        font-family: "xo_verbenaregular", "xo_orielregular", "xo_tahionregular", "Verdana", "Arial", "Tahoma", "Helvetica", sans-serif;
	text-decoration: none;
	outline: none;
}
#gir {
  	position: fixed;
  	top: 0;
  	left: 0;
  	background-image: url('https://lh5.googleusercontent.com/-obNunPiVVd4/VJOuk2f29_I/AAAAAAAAE3Y/SOoFIrFTTkk/s800/gerljanda1.png');
  	height: 36px;
  	width: 100%;
  	overflow: hidden;
  	z-index: 95;
}  
#nums_1 {
	padding: 100px;
}  
.gir_1 {
	background-position: 0 0;
}  
.gir_2 {
	background-position: 0 -36px;
}  
.gir_3 {
	background-position: 0 -72px;
}
.back {
    	width: 100%;
    	padding: 15px;
    	height: 50px;
    	font-weight: 900px;
    	font-size: 20px;
    	border-radius: 4px;
    	background-color: #ec0c0c;
    	color: #000000;
	z-index: 100;
}
.gl {
    	float: left;
	right: 90%;
    	width: auto;
    	padding: 15px;
    	height: 50px;
    	font-weight: 900px;
    	font-size: 20px;
    	border-radius: 4px;
    	background-color: rgb(0, 215, 50);
    	color: #000000;
	z-index: 100;
}
.miha {
    	width: 100%;
    	padding: 15px;
    	height: 50px;
    	font-weight: 900px;
    	font-size: 20px;
    	border-radius: 4px;
    	background-color: #34edf5;    
    	color: #000000;
	z-index: 100;
}
@media screen and (max-width: 1444px) and (min-width: 1111px) {
    article {
        	float: none;
        	width: auto;
    }
    body {
        	background-size: 150%;
        	background-position: top;
    }
}
@media screen and (max-width: 1111px) and (min-width: 561px) {
    article {
        	float: none;
        	width: auto;
    }
    body {
        	background-size: 200%;
        	background-position: top;
    }
}
@media screen and (max-width: 560px) and (min-width: 361px) {
    article {
        	float: none;
        	width: auto;
    }
    body {
        	background-size: 250%;
        	background-position: top;
    }
        .gl {
        	float: none;
        	width: 100%;        
        }
}
@media screen and (max-width: 360px) and (min-width: 245px) {
    article {
        	float: none;
        	width: auto;
    }
    body {
        	background-size: 332%;
        	background-position: top;
    }
        .gl {
        	float: none;
        	width: 100%;        
        }
}
@media screen and (max-width: 244px) {
    article {
        	float: none;
        	width: auto;
    }
    body {
        	background-size: 400%;
        	background-position: top;
}
        .gl {
        	float: none;
        	width: 100%;        
        }
}
@media screen and (min-width: 700px){
    .miha {
        	padding: 0;
        	width: 60%;
        	font-weight: 900px;
        	font-size: 32px;
        	padding: 0;
    }
    .back {
        	padding: 0;
        	width: 60%;
        	font-weight: 900px;
        	font-size: 32px;
        	padding: 0;
    }
}
@media screen and (min-width: 560px){
	.gl {
		position: fixed;
		border-radius: 50%;
	}
}
